drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         27519 Mar 22  2008 dream-1.gif
-rw-r--r--   1 ftp      ftp         16598 Mar 22  2008 dream-2.gif
-rw-r--r--   1 ftp      ftp         20411 Mar 22  2008 dream-3.gif
-rw-r--r--   1 ftp      ftp         23847 Mar 22  2008 dream-4.gif
